/* CSS Document */
div.bmg_head_ch{height:117px; background:url(../images/head-Flashtop.gif) bottom left no-repeat;}
div.bmg_content_container_ch{background:url(../images/main-body-bg-ch.gif) repeat-y !important; width:810px; padding:0px 5px 0px 15px;}
div.bmg_ch_content_top_home{background:url(../images/bmg_ch_content_top_home.gif) bottom left no-repeat; padding:0px 0px; font-size:9px; height:12px; width:820px; margin:auto;}

div.bmg_ch_content_top{background:url(../images/bmg_ch_content_top.gif) top left no-repeat; padding:0px 0px; font-size:9px; height:12px; width:820px; margin:auto;}
div.bmg_ch_bottom{background:url(../images/footer-federal-top.gif) top left no-repeat; padding:0px 0px; font-size:9px; height:12px;}
div.altFooter{background:url(../images/footer-top.gif) top left no-repeat !important;}

div.bmg_footer_ch{padding:25px 0px 20px 0px; background:none;}

div.bmg_footer_ch p{text-align:center; font-size:0.55em; color:#000; padding-bottom:16px;}
div.bmg_footer_ch font{font-size:11px;}
div.bmg_home_container_ch{background:url(../images/main-channel-body-bg.gif) repeat-y; width:820px; padding:0px 5px; font-size:0.75em;}

div.bmg_footer_ch p a{color:#000;}

div.bmg_home_container_ch h2{padding:2px 3px 4px 12px;}
div.bmg_home_container_ch p, 
div.bmg_home_container_ch ol, 
div.bmg_home_container_ch h3, 
div.bmg_home_container_ch h4, 
div.bmg_home_container_ch h5, 
div.bmg_home_container_ch dl, 
div.bmg_home_container_ch table{padding:6px 12px 0px 12px; color:#333;}

/* Homepage images starts*/
div.bmg_home_container_ch div.bmg_home_content{;}
div.federal{margin-top:0px; background:#000 url(../images/content-federal-image.jpg) no-repeat; height:343px;}
div.home{margin-top:0px; background:#000 url(../images/content-home-image.jpg) no-repeat; height:387px;}
div.smallBusiness{margin-top:0px; background:#000 url(../images/content-federal-image.jpg) no-repeat; height:343px;}
div.consultants{margin-top:0px; background:#000 url(../images/content-consultants-image.jpg) no-repeat; height:343px;}
div.partners{margin-top:0px; background:#000 url(../images/content-partners-image.jpg) no-repeat; height:343px;}

div.education{margin-top:0px; background:#000 url(../images/content-education-image.jpg) no-repeat; height:343px;}
div.state{margin-top:0px; background:#000 url(../images/content-state-image.jpg) no-repeat; height:343px;}
div.system{margin-top:0px; background:#000 url(../images/content-systems-image.jpg) no-repeat; height:343px;}

div.bmg_home_container_ch ul{padding:35px 0px 0px 25px; list-style-type:none;}

/*div.bmg_home_content li.bmg_body_nav_bg{background-image:url(../images/main-link-bg.png); background:url(../images/main-link-bg.png) top left no-repeat; width:328px;}

div.bmg_home_content li.bmg_body_nav_bg{background:url(http://www.qwest.com/qcms/qCmsRepository/Global/largeBusiness/images/main-link-bg.png) top left no-repeat; width:328px;}
*/

/*homepage tab links starts*/
div.bmg_home_content LI.bmg_body_nav_bg_contracts{background:url(../images/main-link-bg-contracts.png) no-repeat left top; width:328px; height:85px;}
div.bmg_home_content LI.bmg_body_nav_bg_suppliers{background:url(../images/main-link-bg-suppliers.png) no-repeat left top; width:328px; height:85px;}
div.bmg_home_content LI.bmg_body_nav_bg_conactUs{background:url(../images/main-link-bg-contactUs.png) no-repeat left top; width:328px; height:85px;}
div.bmg_home_content LI.bmg_body_nav_bg_partner{background:url(../images/main-link-bg-partner.png) no-repeat left top; width:328px; height:85px;}
div.bmg_home_content LI.bmg_body_nav_bg_products{background:url(../images/main-link-bg-products.png) no-repeat left top; width:328px; height:85px;}
div.bmg_home_content LI.bmg_body_nav_bg_register{background:url(../images/main-link-bg-register.png) no-repeat left top; width:328px; height:85px;}
div.bmg_home_content LI.bmg_body_nav_bg_pricingProgram{background:url(../images/main-link-bg-pricing-prgs.png) no-repeat left top; width:328px; height:85px;}
div.bmg_home_content LI.bmg_body_nav_bg_manageService{background:url(../images/main-link-bg-manage-serv.png) no-repeat left top; width:328px; height:85px;}
div.bmg_home_content LI.bmg_body_nav_bg_e_rate{background:url(../images/main-link-bg-e-rate.png) no-repeat left top; WIDTH:328px; height:85px;}
div.bmg_home_content LI.bmg_body_nav_bg_manageAcc{background:url(../images/main-link-bg-manage-acc.png) no-repeat left top; WIDTH:328px; height:85px;}
div.bmg_home_content LI.bmg_body_nav_bg_join_prg{background:url(../images/main-link-bg-join-prg.png) no-repeat left top; WIDTH:328px; height:85px;}

div.bmg_home_content LI.bmg_body_nav_bg_q_partner{background:url(../images/main-link-bg-q-partner.png) no-repeat left top; WIDTH:328px; height:85px;}
div.bmg_home_content LI.bmg_body_nav_bg_prod_service{background:url(../images/main-link-bg-prod-service.png) no-repeat left top; WIDTH:328px; height:85px;}
div.bmg_home_content LI.bmg_body_nav_bg_cust_service{background:url(http://www.qwest.com/qptcms/qCmsRepository/Global/largeBusiness/images/main-link-bg-cust-service.png) no-repeat left top; WIDTH:328px; height:85px;}
/*homepage tab links ends*/
div.bmg_home_content li a.mainLink span.tabBox{visibility:visible;}

div.bmg_home_content li a.mainLink{display:block; height:84px; color:#FFF !important; vertical-align:middle; padding:0px 0px 0px 0px; font-weight:bold; border-bottom:none;}

div.bmg_home_content li a.mainLink:hover{display:block; height:84px; color:#FFF !important; vertical-align:middle; padding:0px 0px 0px 0px; font-weight:bold; border-bottom:none;}

div.bmg_home_content li a.mainLink span{/*visibility:hidden; */font-size:1.3em; position:relative; top:31px; padding:0px 0px 0px 70px;}

div.bmg_home_content li a.mainLink:hover span{text-decoration:none !important;}

div.bmg_home_container_ch .bmg_layout_col_25 h3{padding:2px 3px 4px 0px;}
DIV.bmg_home_callout{height:auto !important;}
/*buttons*/
div.bmg_home_container_ch a.bmg_arrow_icon_wt{display:list-item; float:left; list-style:none; height:33px; padding:0px 0px 0px 10px; border:none;}
div.bmg_home_container_ch a.bmg_arrow_icon_wt{background:url(../images/button-assets/bmg_button_background_wt.gif) left top no-repeat;}

div.bmg_home_container_ch a.bmg_arrow_icon_wt:hover{border:none;}
div.bmg_home_container_ch a.bmg_arrow_icon_wt:hover{background:url(../images/button-assets/bmg_button_background_wt.gif) left bottom no-repeat;}
div.bmg_home_container_ch a.bmg_arrow_icon_wt span{display:list-item; float:left; list-style:none; line-height:33px; padding:0px 38px 0px 0px; font-weight:bold; font-size:12px; color:#fff; cursor:pointer;}
div.bmg_home_container_ch a.bmg_arrow_icon_wt span{background:url(../images/button-assets/bmg_button_arrow_icon_wt.gif) right top no-repeat;}
div.bmg_home_container_ch a.bmg_arrow_icon_wt:hover span{background:url(../images/button-assets/bmg_button_arrow_icon_wt.gif) right bottom no-repeat;}

div.bmg_home_content_section_seperator{border-bottom:1px dotted #666; padding:0px 0px 0px 0px; margin:0px 0px 10px 0px; height:0px; min-height:10px; font-size:0.1em;}
div.bmg_home_container_ch div.bmg_layout_innerCol_50 ul{margin:0px 0px 10px 0px; padding:0px 0px 0px 3px; list-style:none;}
div.bmg_home_container_ch div.bmg_layout_innerCol_50 ul li{margin:5px 0px 6px 0px; padding:0px 0px 0px 0px;}

div.bmg_home_container_ch div.bmg_layout_col_25 p{margin:0px 0px 10px 0px; padding:0px 0px 0px 0px;}
div.bmg_home_container_ch div.bmg_layout_col_25 ul{margin:0px 0px 10px 0px; padding:0px 0px 0px 0px; list-style:none;}
div.bmg_home_container_ch div.bmg_layout_col_25 ul li{margin:5px 0px 6px 0px; padding:0px 0px 0px 0px;}

div.bmg_ch_homeSpacer{clear:both; height:40px; font-size:0.1em;}
div.bmg_ch_homeSpacer20{clear:both; height:20px; font-size:0.1em;}
div.bmg_ch_button25Fix{position:relative;}
div.bmg_theme_2 div.bmg_portlet_container div.bmg_portlet_content{background:url(../images/theme-assets/theme_2_bl.gif) no-repeat left bottom; padding:10px 0px 20px 0px;}
div.bmg_theme_2 div.bmg_portlet_container div.fixHeightAuto{height:5px !important;}
div.bmg_theme_2 div.bmg_portlet_container >div.fixHeightAuto{height:100% !important; min-height:7px !important;}
div.bmg_theme_2 div.bmg_portlet_container div.bmg_portlet_content ul.withoutBullet{list-style:none; margin:0px 0px 0px 10px; padding-left:3px;}
div.bmg_theme_2 div.bmg_portlet_container div.bmg_portlet_content ul.withoutBullet li{list-style:none; margin:0px 0px 5px 0px;}
div.fRight100{float:right; margin:-80px 10px 0px 0px;}
div.bmg_theme_action_call_wht2{background:url(../images/theme-assets/bmg_action_call_wht2_cr.gif) repeat-y right top;}
div.bmg_theme_action_call_wht2 div.bmg_portlet_container{background:url(../images/theme-assets/bmg_action_call_wht2_tr.gif) no-repeat right top;}
div.bmg_theme_action_call_wht2 div.bmg_portlet_container div.bmg_portlet_title_container{background:url(../images/theme-assets/bmg_action_call_wht2_tl.gif) no-repeat left top; position:relative;}
div.bmg_theme_action_call_wht2 div.bmg_portlet_container div.bmg_portlet_content_container{background:url(../images/theme-assets/bmg_action_call_wht2_br.gif) no-repeat right bottom;}
div.bmg_theme_action_call_wht2 div.bmg_portlet_container div.bmg_portlet_content_container div.bmg_portlet_content{background:url(../images/theme-assets/bmg_action_call_wht2_bl.gif) no-repeat left bottom; position:relative;}
div.bmg_theme_action_call_wht2 div.bmg_portlet_container div.bmg_portlet_title_container H2{padding-right:0px; padding-left:8px; padding-bottom:5px; padding-top:10px;}

/* SB Home page starts */
div.bmg_sbHome_col2{margin:0px 10px 0px 0px; float:right;}
ul.listChHome{margin:0px 0px 0px 5px;}
ul.listChHome li{margin:0px 0px 5px 0px;}
ul li ul.sublistHome{margin:10px 0px 10px 0px !important; padding-top:0px !important; font-size:1.0em; list-style:url(../images/button-assets/bmg_Expand_icon.gif); font-weight:normal;}
ul li ul.sublistHome li{list-style:disc !important; padding:0px 0px 0px 0px; font-size:1.0em;}
div.bmg_portlet_content form.bmg_valForm label{font-size:0.75em;}
div.bmg_portlet_content form.bmg_valForm input.textNormal{font-size:0.75em;}
.textBold{font-weight:bold;}
div.sbFormContainer{height:160px;}

/* Partner Panel starts here */
div.bmg_partnerChHome_bottom{background:url(../images/footer-partnerHome-bottom.gif) top left no-repeat; padding:0px 0px; font-size:9px; height:12px; width:830px; margin:auto;}
div.partnerPanel{width:822px; margin:0px -10px 0px -10px; border:0px solid red;}
div.partnerPanelLeft{clear:both; float:left; height:190px; background:url(../images/partner-home-panel-left.gif) top right no-repeat; padding:0px; width:6px; font-size:0.1em;}
div.partnerPanelBg{float:left; background:url(../images/partner-home-panel-bg.gif) repeat-x; width:808px; height:190px; font-size:0.1em;}
div.partnerPanelRight{float:left; background:url(../images/partner-home-panel-right.gif) top right no-repeat; height:190px; padding:0px; width:6px; font-size:0.1em;}
div.partnerPanelContentBox{float:left; margin:7px 0px 0px 0px;}
div.partnerPanelContentCentre{float:left; margin:7px 4px 0px 4px;}
a.chNoLinkBorder{border-bottom-width:0px !important;}

/* Government Homepage starts*/
div.bmg_ch_content_top_gov{background:url(../images/bmg_ch_content_top_gov.gif) top left no-repeat; padding:0px 0px; font-size:1px; height:12px; width:830px; margin:auto; margin-top:0px;}
div.government{margin-top:0px; background:url(../images/content-federal-image.jpg) 5px no-repeat; height:343px;}

div.bmg_home_content LI.bmg_body_nav_bg_gov_fed{background:url(../images/main-link-bg-gov-fed.png) no-repeat left top; WIDTH:419px; height:101px;}
div.bmg_home_content LI.bmg_body_nav_bg_gov_sal{background:url(../images/main-link-bg-gov-sal.png) no-repeat left top; WIDTH:419px; height:101px;}
div.bmg_home_content LI.bmg_body_nav_bg_gov_edu{background:url(../images/main-link-bg-gov-edu.png) no-repeat left top; WIDTH:419px; height:101px;}
div.govHeight_fix{height:343px;}
div.bmg_home_container_gov ul.govTabs{padding:15px 0px 0px 25px;}
div.bmg_home_content ul.govTabs li{display:block; padding:0px 0px 5px 0px;}
div.bmg_home_content ul.govTabs li a.mainLink{display:block; vertical-align:middle; padding:0px 0px 0px 0px; border-bottom:none; width:419px; height:101px;}
div.bmg_home_container_gov{background:url(../images/main-channel-body-gov-bg.gif) no-repeat left; width:830px; padding:0px 0px; font-size:0.1em; margin:auto;}
a.chHome_subLinkBorder{border-bottom-width:0px !important;}

/* Product landing page starts*/
div.products{margin-top:0px; background:#fff url(../images/products/content-productBg-image1.jpg) top left no-repeat;}
div.productHomeAd{padding:8px 0px 0px 7px;}
div.product_rotate_bg{background:url(../images/products/prodHomeAd.jpg) top left no-repeat; width:803px; height:198px;}
div.bmg_prod_content_top{background:url(../images/products/bmg_prod_content_top1a.jpg) bottom left no-repeat; padding:0px 0px; font-size:9px; height:23px; width:820px; margin:auto;}
div.bmg_content_container_prodHome{background:#ccc url(../images/products/bmg-prod-home-adBg-content1a.jpg) bottom left no-repeat; height:auto;}
div.product_category{margin:10px 7px 10px 7px;}
div.checkBorder{border:1px solid red;}
/*div.bmg_product_home_container{background:url(../images/products/main-prodHome-body-bg.gif) repeat-y !important; width:820px !important; padding:0px 5px !important;}*/
/*div.bmg_product_home_container h2{font-size:1.3em !important;}*/
div.prod_category_seperator{float:left; width:9px;}
div.prodHome_widgets{padding:0px 0px 0px 8px !important; margin-top:0px !important; margin-bottom:0px; !important;}
div.bmg_prodHome_bottom{background:url(../images/products/bmg_prod_home_footer_top.gif) top left no-repeat; padding:0px 0px; font-size:9px; height:12px; width:830px; margin:auto;}
div.bmg_theme_action_call_prodhome{background:url(../images/theme-assets/bmg_action_call_prodHome_cr1.gif) top right repeat-y !important;}
div.bmg_portlet_content_container_prodhome{background:url(../images/theme-assets/bmg_action_call_prodHome_br.jpg) no-repeat right bottom !important;}
div.bmg_portlet_title_container_prodhome{background:url(../images/theme-assets/bmg_action_call_prodHome_tl1.gif) no-repeat left top !important;}
div.bmg_portlet_title_container_prodhome h2{padding:10px 0px 0px 8px;}
div.bmg_theme_action_call div.bmg_portlet_container div.bmg_portlet_content_container div.bmg_portlet_content_prodhome{background:url(../images/theme-assets/bmg_action_call_prodHome_bl_ie6.gif) no-repeat left bottom; !important; padding-bottom:0px !important; margin-bottom:0px !important; height:58px !important;}
div.bmg_theme_action_call div.bmg_portlet_container_prodhome{background:url(../images/theme-assets/bmg_action_call_prodHome_tr1.gif) no-repeat right top !important;}
div.prod_cat_text{/*height:50px; */;}
div.prod_cat_text p{height:35px; margin:0px 10px 10px 0px;}
div.prod_cat_text hr{width:90%;}
div.prod_home_button{background:none !important; height:20px !important; /*float:right; */;}
div.prod_home_button a, 
div.prod_home_button a:hover{border-bottom:none;}
div.prod_category_title h2{color:#4f2183;}
div.prodHome_bannerLinks{background:none !important; padding:0px !important; margin:144px 0px 10px 10px !important; height:20px !important; float:left !important; vertical-align:bottom;}
div.prodHomeContactRep{background:url(../images/products/prodHome_contactRep_img.jpg) 10px left no-repeat; width:50px; height:50px; float:right;}
div.itemList{height:125px;}

/* Customer feedback footer starts */
div.bmg_footer_ch div.awardIcon{float:left; width:95px;}
div.bmg_footer_ch div.footerLinks{float:left; width:646px;}
div.bmg_footer_ch div.customerFeedback{float:left; width:80px; text-align:right;}

/* Industry Analysts and consultants home page starts*/
a.stc {display:block;
	width:197px;
	height:52px;
	border:0px solid red;
	background:url(../images/consultant_STClogo.png) left top no-repeat;
	border-bottom-width:0px !important;
	cursor:pointer;}
div.bmg_channel_banner_sm{width:800px;height:199px;margin:3px 0px 10px 0px; display:inline-block;}

div.ind_container{ display:inline-block;}
div.indAnalyst_image{background: url(../images/content-ia-image.jpg) top left no-repeat;}
div.consultant_img{background: url(../images/content-consultants-image.jpg) top left no-repeat;}

/* Consultant and Industry Action call buttons */
div.consultant_img ul li, div.indAnalyst_image ul li{list-style:none; width:216px; height:40px; margin:5px 0px 12px 0px; cursor:pointer;}
div.bmg_channel_banner_sm li.bmg_body_nav_bg_applyprgm{background: url(../images/main-smlink-applyprgm.png) no-repeat left top; width:233px; height:41px;}
div.bmg_channel_banner_sm li.bmg_body_nav_bg_aboutprgm{background: url(../images/main-smlink-aboutprgm.png) no-repeat left top; width: 233px; height:41px;}
div.bmg_channel_banner_sm li.bmg_body_nav_bg_contactAnal_rela{background: url(../images/main-smlink-contactrelation.png) no-repeat left top; width: 261px; height:41px;}
div.bmg_channel_banner_sm li a.mainLink span.tabBox {visibility:visible;}
div.bmg_channel_banner_sm li a.mainLink {display:block;	height:40px; color:#FFF !important; vertical-align:middle;font-weight:bold;border-bottom:none;}
div.bmg_channel_banner_sm li a.mainLink:hover{display:block;height:40px;color:#FFF !important;vertical-align:middle;font-weight:bold;border-bottom:none;}
div.bmg_channel_banner_sm li a.mainLink span {ont-size:1em; padding:0 0 0 40px;	position:relative;top:10px;}
div.bmg_channel_banner_sm li a.mainLink:hover span {text-decoration:none;}
div.bmg_channel_banner_sm ul{padding:35px 0 0 35px;}
div.bmg_ind ul.bmg_aboutprgm_lst{padding-left:40px;}

div.bmg_ind {padding-top:0px;} 
div.bmg_ind h2{color:#330066;clear:right;font-size:16px;padding-bottom:0px;}
div.bmg_ind p{padding-top:0px;}
div.bmg_ind_headCont{ padding:0px 0px 20px 0px;}
div.bmg_corner_link_top{font-size:0.75em; margin:-17px 17px 0px 0px; text-align:right;}
div.bmg_ind_l{float:left; width:54%;}
div.bmg_ind_l ul{padding:0px 12px 0px 10px;}
div.bmg_ind_l ul li{width:100%; padding-bottom:11px; list-style-type:none;}
div.bmg_ind_l div.bmg_blog_l{float:left; height:35px; padding-top:3px;}
div.bmg_ind_l a.blog_link:visited{color:#4f2183!important;border-bottom:none;}
div.bmg_ind_l a.blog_link:link {color:#4f2183!important;border-bottom:none;}
div.bmg_ind_l a.blog_link:hover {color:#CC6600!important;}

div.bmg_blog_r p{font-size:0.9em; padding:0 0 0 45px;}
div.bmg_blog_r h3{font-size:1.1em; padding:0 0 6px 45px; cursor:pointer;font-weight:normal;}
div.bmg_corner_link_blog{float:right;padding:0px 0px 5px 0px;}

div.bmg_ind_r{float:left; width:43%;padding:1px 0px 26px 0px;}
div.bmg_ind_r ul{padding:0px 0px 3px 7px;}
div.bmg_ind_r div.bmg_ind_r_top{padding:0px 0px 20px 0px; display:inline-block;}
div.bmg_ind_r div.bmg_ind_head h2{float:left; width:173px; padding:0px 0px 0px 7px;}
div.bmg_ind_r div.bmg_ind_head a{color:#505050 !important;border-bottom:none;}
div.bmg_ind_r ul.bmg_ind_btm_lst li{padding-bottom:5px;}
div.bmg_ind_r_top ul.bmg_ind_btm_lst, div.bmg_ind_r_btm ul.bmg_ind_btm_lst{clear:both; font-size:0.75em; list-style-type:none; margin:0px;}
div.bmg_ind_r_btm ul.bmg_ind_btm_lst li{}
div.bmg_ind_r_btm ul.bmg_ind_btm_lst h3{padding:0px 0px 0px 0px; font-size:1.0em; font-weight:normal;}
div.bmg_ind_r_btm ul.bmg_ind_btm_lst p{font-size:1.0em; padding:0px 10px 0px 0px;}

div.bmg_corner_link_rec p{text-align:right; padding-right:0px;}
div.bmg_ind_contact {height:auto; padding:0px 0 15px 0;}
div.bmg_contact_link{background:transparent url(../images/click2call/clickToCall_emailIcon.gif) no-repeat scroll 0 0;margin:0px 0px 0px 10px;}
div.bmg_contact_link p{padding:3px 0px 0px 35px;}

div.bmg_ind_web{height:auto; padding:5px 0px 25px 0px; *padding:0px 0px 25px 0px;}
div.bmg_ind_web li{list-style-type:none; padding:0px 0px 15px 0px; *padding:0px 0px 0px 0px;}
div.bmg_ind_web img{float:left;*padding-top:10px;}
div.bmg_ind_web h3{padding:5px 0px 5px 37px;*padding:3px 0px 10px 37px;font-weight:normal;font-size:12px;}
div.bmg_ind_web a{color:#505050 !important; cursor:pointer;border-bottom:none;}
div.bmg_ind_web a:hover{border-bottom:none;}

div.bmg_corner_link_logo{float:left;padding:30px 0px 0px 5px;}
div.bmg_corner_link_logo a{border-bottom:none}

div.bmg_content_container_ind div.bmg_portlet_container div.bmg_portlet_content{padding:0px 0px 0px 0px;}
div.bmg_seperator{padding-top:6px;}

div.bmg_infoAjax p.bmg_ajaxMsg{clear:both; padding:4px 4px 4px 10px; font-size:0.68em; font-style:italic;}
div.bmg_infoAjax p.bmg_ajaxMsgError{background:url(../images/thumbnail-icons/bmg_alert_sm.gif) no-repeat top left;}
div.ind_container div.bmg_theme_2 div.bmg_portlet_container div.bmg_portlet_content{min-height:200px;height:auto !important;height:200px;}
/*Channel page Ads start*/
a.ad_networkmap{display:block; width:194px; height:143px; border:0px solid red; background:url(../images/ads/networkMap_consultant.jpg) left top no-repeat; border-bottom-width:0px !important;}
a.ad_networkmap:hover{display:block; width:194px; height:143px; border:0px solid red; background:url(../images/ads/networkMap_consultant.jpg) left bottom no-repeat; border-bottom-width:0px !important;}
/*Channel page Ads End*/

/* partner page updates starts*/
div.bmg_ch_content_top_partner{background:url(../images/bmg_ch_content_top_partner.jpg) bottom left no-repeat; padding:0px 0px; font-size:9px; height:15px; width:820px; margin:auto;}
div.bmg_button_position_partner{float:right; padding:0px 10px 0px 0px;}
a.ad_partner{display:block; width:194px; height:112px; border:0px solid red; background:url(../images/ads/qbppMillionDollarOneAd.png) left top no-repeat; padding-bottom:6px; border-bottom-width:0px !important;}
/*partner page updates ends*/